RubyGems Navigation menu

alertifyjs-rails 1.12.0

Use Alertify.js (alertifyjs.com) with Rails 3, 4 and 5

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.12.0 - October 15, 2019 (51.0 KB)
  2. 1.11.2 - March 28, 2019 (50.5 KB)
  3. 1.11.1 - March 26, 2018 (50.0 KB)
  4. 1.11.0 - August 07, 2017 (50.0 KB)
  5. 1.10.0 - April 17, 2017 (49.0 KB)
显示所有版本 (共 24 个)

Development 依赖 (2):

bundler ~> 1.7
rake ~> 10.0

业主:

推送:

作者:

  • mkhairi

SHA 256 校验和:

98d7f2456a5f9072b20237499b912b2f853e53390829bc8c643f79b7bd89d1e7

下载总量 197,167

这个版本 74,859

许可:

MIT

需要的 Ruby 版本: >= 0

链接: